Package csb :: Package statistics :: Module mixtures

[frames] | no frames]

# Module mixtures

source code

Mixture models for multi-dimensional data.

Reference: Hirsch M, Habeck M. - Bioinformatics. 2008 Oct 1;24(19):2184-92

Classes
| AbstractStructureMixture Abstract mixture model for protein structure ensembles.
| ConformerMixture Gaussian mixture model for protein structure ensembles using a set of conformers
| GaussianMixture Gaussian mixture model for multi-dimensional data.
| SegmentMixture Gaussian mixture model for protein structure ensembles using a set of segments

Variables
| __package__ = ``'``csb.statistics``'``